
IF OBJECT_ID('GLB_PROFI') IS NULL 
	BEGIN
		
		CREATE TABLE [dbo].[GLB_PROFI](
			[CD_EMP] [int] NOT NULL,
			[CD_PROFI] [int] NOT NULL,
			[DS_PROFI] [varchar](100) NULL,
		 CONSTRAINT [PK_GLB_PROFI] PRIMARY KEY CLUSTERED 
		(
			[CD_EMP] ASC,
			[CD_PROFI] ASC
		)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
		) ON [PRIMARY]

	END
 

